- slug: "oneko-rs"
  name: "oneko-rs"
  description: "a wayland rust port of the classic X11 program oneko"
  date: 2025-01-28
  links:
    - "https://git.reidlab.pink/reidlab/oneko-rs"
- slug: "lastfmpris"
  name: "lastfmpris"
  description: "a rust application to scrobble your currently playing song on last.fm with mpris"
  date: 2024-08-22
  links:
    - "https://git.reidlab.pink/reidlab/lastfmpris"
- slug: "reidlab-pink"
  name: "reidlab.pink"
  description: "this website!"
  date: 2024-07-04
  links:
    - "https://reidlab.pink"
    - "https://git.reidlab.pink/reidlab/website"
